.moji {  font-size: 11px; font-style: normal; line-height: 14px; font-weight: normal; font-variant: normal; text-transform: none; color: #000000; font-family: "pix11white"}
.white {  font-size: 12px; line-height: 25px; color: #CCCCCC}
.black12 {  font-size: 12px; line-height: normal}
.pix12 {  font-size: 12px; font-style: normal; line-height: 15px}
.pix11w {  font-size: 11px; font-style: normal; line-height: 14px; color: #FFFFFF}
.back {  background-attachment: fixed; background-image: url(images/TRDmuffler.gif); background-repeat: no-repeat; background-position: left top}
.backtop {  background-attachment: fixed; background-image: url(images/tuneing.jpg); background-repeat: no-repeat; background-position: left top}
.moji2 {  font-size: 10px; font-style: normal; line-height: 20px; font-weight: normal}
